Kijimuna 0.6.24

変更点

  • [修正] 環境によっては、clsss属性がinterface型のcomponent要素のボディにOGNL式を記述した場合に「アスペクトが必要」のエラーが出る場合があるのを修正しました。
  • [変更] clsss属性がinterface型のcomponent要素のボディにOGNL式を記述した場合に「式言語とclass属性の両方が記述されている」の警告が出ていました。これを、OGNL式を評価した結果のオブジェクトがclass属性の型に代入可能で無い場合のみエラーとするように変更しました。
  • [修正] class属性にHttpSessionやそれを継承したinterface型を指定した場合に「アスペクトが必要」のエラーが出ると共に、その他の検証が行われていなかったのを修正しました。

ダウンロードは、こちらから。
http://sourceforge.jp/projects/seasar/files/?release_id=14624#14624

Eclipse3.0.x用のUpdateサイトからでもインストールできます。
http://www.seasar.org/eclipse/updates/3.0/

Eclipse3.1M6用のベータ版もUpdateサイトからインストールできます。
http://www.seasar.org/eclipse/updates/3.1beta/


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-05-09 (月) 00:00:00 (5566d)